Oracle PeopleSoft Enterprise HRMS eCompensation CVE-2013-5847 Remote Security Vulnerability

Oracle PeopleSoft Enterprise HRMS eCompensation is prone to a remote security vulnerability.

The vulnerability can be exploited over the 'HTTP' protocol. The 'eCompensation' sub component is affected.

This vulnerability affects the following supported versions:
9.1, 9.2


 

Privacy Statement
Copyright 2010, SecurityFocus